Diskussionsforum
  • 20.02.2017 13:24
    frecher32 schreibt

    Fritzbaox 7490 - Kein Entertain Fernsehen mehr möglich nach Update auf 6.8 - V

    Hallo Zusammen,

    ich habe gestern Abend leider den Fehler gemacht und bin auf die neue Version umgestiegen. Am Ende hat mich das ca. 5 Stunden Zeit und super viel generve gekostet. Also - lasst die Finger davon. In einem Telekom Forum habe ich anschließend noch weitere Betroffene gefunden, die genau das gleiche Problem hatten. Ein Telekom Mod schrieb, dass AVM das bereits wisse. Ich frage mich dann, warum wird die Firmware dann überhaupt noch ausgegeben - unfassbar.

    Nach stundenlanger Suche brachte nur ein Downgrade der Firmware auf 6.6 wieder einen Erfolg. Ich habe mich so darüber geärgert, dass ich beschlossen habe, AVM zukünftig den Rücken zu Kehren. Sowas geht gar nicht.
  • 20.02.2017 16:05
    eu58 antwortet auf frecher32
    RE: Fritzbaox 7490 - Kein Entertain Fernsehen mehr möglich nach Update auf 6.8
    Benutzer frecher32 schrieb:
    > Hallo Zusammen,
    >
    [...]
    >
    > Nach stundenlanger Suche brachte nur ein Downgrade der Firmware
    >
    auf 6.6 wieder einen Erfolg. Ich habe mich so darüber geärgert,
    >
    dass ich beschlossen habe, AVM zukünftig den Rücken zu Kehren.
    >
    Sowas geht gar nicht.

    Na dann würde ich aber der Deutschen Telekom ein für allemal den Rücken kehren. Es liegt an Entertain, nicht an der FRITZ!Box.Die Deutsche Telekom hätte deren Entertain-Nutzer auf die Unverträglichkeit mit der neuen Firmware aufmerksam machen müssen (falls die Fritzbox 7490 von der Deutschen Telekom in Verbindung mit dem Vertrag zur Verfügung gestellt wurde).
  • 20.02.2017 23:38
    eu58 antwortet auf frecher32
    Benutzer frecher32 schrieb:
    >
    > Die Fritzbox ist eine frei und kommt nicht von der Telekom.

    Da du einen nicht von der Telekom unterstützten Router einsetzt, kann es durchaus zu Inkompatibilitäten kommen. Schließlich kann AVM nicht alle IPTV-Anwendungen jedes DSL-Providers testen. AVM ist hier nicht die Schuld zu geben.

    Ich benutze die vom Provider kostenlos bereit gestellte Fritz-Box -- und das jahrelang (bei Bandbreiten/Tarifupgrades jeweils mit den entsprechenden aktuellen AVM-Modellen), ohne Probleme.
  • 21.02.2017 09:48
    frecher32 antwortet auf eu58

    > > Die Fritzbox ist eine frei und kommt nicht von der Telekom.
    > >
    Da du einen nicht von der Telekom unterstützten Router
    > einsetzt, kann es durchaus zu Inkompatibilitäten kommen.
    >
    Schließlich kann AVM nicht alle IPTV-Anwendungen jedes
    >
    DSL-Providers testen. AVM ist hier nicht die Schuld zu geben.

    Sorry, aber das sehe ich ganz anders. Selbstverständlich muss AVM testen, ob Anwendungen wie IPTV nach dem Firmware Update funktionieren. Da spielt es doch überhaupt keine Rolle, ob der Router von der Telekom direkt kommt oder nicht. Es herrscht seit letztem Jahr Router Freiheit. Wenn ich mir im Dezember einen AVM Router beim Media Markt kaufe, um ihn anschließend mit einem Entertain Anschluss zu benutzen, dann muss doch auch nach einem Firmwareupgrade auch die IPTV Funktion gewährleistet werden können.Mit der 6.6 Firmware läuft alles prima und mit 6.8 nicht, geht gar nicht.
  • 10.03.2017 20:33
    CyberSW antwortet auf eu58
    Benutzer eu58 schrieb:
    > Na dann würde ich aber der Deutschen Telekom ein für allemal
    >
    den Rücken kehren. Es liegt an Entertain, nicht an der
    >
    FRITZ!Box.Die Deutsche Telekom hätte deren Entertain-Nutzer auf
    >
    die Unverträglichkeit mit der neuen Firmware aufmerksam machen
    >
    müssen (falls die Fritzbox 7490 von der Deutschen Telekom in
    >
    Verbindung mit dem Vertrag zur Verfügung gestellt wurde).

    Hast du dir auch nur einmal einen Telekom Vertrag angeschaut?
    Der Entertain Vertrag hat nix mit den Endgeräten zutun und der Mietvertrag der Endgeräte (sofern überhaupt gemietet) nix mit dem Entertain.
  • 16.03.2017 09:20
    P0T3WD antwortet auf frecher32
    RE: Fritzbaox 7490 - Kein Entertain Fernsehen mehr möglich nach Update auf 6.8
    Du bist sehr unsicher unterwegs. Bitte installieren mindestens 6.50!